<?php
/**
 * The en file of common module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     common 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->app = new stdclass();
$lang->app->name = 'DOC';

$lang->menu->doc = new stdclass();
$lang->menu->doc->dashboard = 'Home|doc|index|';
$lang->menu->doc->project   = 'Project DocLib|doc|alllibs|type=project';
$lang->menu->doc->custom    = 'Custom DocLib|doc|alllibs|type=custom';

$lang->dashboard = new stdclass();

if(!isset($lang->doc)) $lang->doc = new stdclass();

$lang->doc->menuList = new stdclass();
$lang->doc->menuList->dashboard = new stdclass();
$lang->doc->menuList->dashboard->index = 'Home|doc|index|';

$lang->doc->menuList->project = new stdclass();
$lang->doc->menuList->project->allLibs = 'Project DocLib|doc|alllibs|type=project';

$lang->doc->menuList->custom = new stdclass();
$lang->doc->menuList->custom->allLibs = 'Custom DocLib|doc|alllibs|type=custom';

include (dirname(__FILE__) . '/menuOrder.php');
